Subject: Ticket Assigned - late delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 14:34:53 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    i need today if not get today my order the cancel order           06:24 PM, 15th Apr                   Samer                   Hi Zubai, Thank you for contacting Splash. I'm Samer. I will be happy to help you.           06:29 PM, 15th Apr                   Samer                   We apologize for the delay in delivering your package. We understand that you were expecting to receive it by a certain date and that the delay may have caused you inconvenience.  We are sorry for any frustration that this may have caused and assure you that we are doing everything we can to get your package to you as soon as possible. We are currently investigating the cause of the delay and will take steps to prevent it from happening again in the future.           06:30 PM, 15th Apr                   Samer                   We have already escalated your issue 
 to the concerned team to fix it asap and will update you in detail via email ID.           06:31 PM, 15th Apr                   Samer                   Our team is working on your issue, and we will get back to you as soon as possible.           06:32 PM, 15th Apr                   Samer                   Do you have another inquiry I can assist you with?           06:32 PM, 15th Apr                   Samer                   It was a pleasure to assist you. Thank you for shopping with Splash.  Have a wonderful day.           06:34 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6074069